<!-- tambah data Wilayah -->
<div class="modal fade " id="tambahspk"  role="dialog" aria-labelledby="tambahspk" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title"><i class="fa fa-pencil"></i> Input Data Surat Perintah Kerja (SPK)</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_spk_create' %}">
                    {% csrf_token %}
                     <div class="row">
                        <div class="col-md-3"> SKPD </div>
                        <div class="col-md-9"> 
                            <select name="opd" class="form-control select2" required>
                                <option value="">Pilih SKPD</option>
                                {% for item_skpd in skpd_list %}
                                    <option value="{{item_skpd.id}}">{{item_skpd.namaopd}} {{item_skpd.lokasi.kabupaten}} {{item_skpd.lokasi.provinsi}}</option>
                                {% endfor %}
                            </select>
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-3"> Perusahaan </div>
                        <div class="col-md-9"> 
                            <select name="perusahaan" class="form-control select2" required>
                                <option value="">Pilih Perusahaan</option>
                                {% for item_perusahaan in perusahaan_list %}
                                    <option value="{{item_perusahaan.id}}">{{item_perusahaan.namaperusahaan}}</option>
                                {% endfor %}
                            </select>
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-3"> NO SPK </div>
                        <div class="col-md-9"> <input type="text" name="nospk" class="form-control" required placeholder="Isi No. SPK"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-3"> Tanggal SPK </div>
                        <div class="col-md-9"> <input type="date" name="tglspk" class="form-control" required placeholder="Isi Tanggal SPK"></div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-3">Uraian Pekerjaan </div>
                        <div class="col-md-9">
                            <textarea name="uraipekerjaan"  cols="30" rows="10" class="form-control"></textarea>
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-3">Sumberdana </div>
                        <div class="col-md-9">
                            <textarea name="sumberdana"  cols="30" rows="10" class="form-control"></textarea>
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-3"> Waktu Pelaksanaan </div>
                        <div class="col-md-9"> <input type="text" name="waktupelaksanaan" class="form-control" required placeholder="Isi Waktu Pelaksanaan"></div>
                     </div>
                     <hr>

                    
                    <div class="modal-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
